.ant-layout-footer.custom-footer {
    padding: 30px @layout-pd-x;

    .ant-btn {
        height: 40px;
        border-radius: 20px;
        font-size: 15px;

        &:not(.ant-btn-primary):not(:hover) {
            .anticon {
                color: @primary-color;
            }

            color: #000000;
        }

        &.ant-btn-primary {
            background: @primary-color;
            border-color: @primary-color;
        }
    }
}

.clock-btn {
    position: relative;
    user-select: none;

    .anticon {
        position: absolute;
        top: -1px;
        left: -10px;
        height: 40px;
        width: 40px;
        background-color: #19B9F5;
        border-radius: 100% !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &.ant-btn:focus > span:nth-child(1) {
        position: absolute;
    }
}